<?php

namespace App\Filament\Resources\BusinessTripLocationResource\Pages;

use App\Filament\Resources\BusinessTripLocationResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditBusinessTripLocation extends EditRecord
{
    protected static string $resource = BusinessTripLocationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
